@import url('vf-icon-font-base.css');

@charset "UTF-8";

@font-face {
  font-family: "vficons";
  src:url("vf-icons.eot");
  src:url("vf-icons.eot?#iefix") format("embedded-opentype"),
    url("vf-icons.woff") format("woff"),
    url("vf-icons.ttf") format("truetype"),
    url("vf-icons.svg#vf-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "vficons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="vf-icon-"]:before,
[class*=" vf-icon-"]:before {
  font-family: "vficons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vf-icon-3g:before {
  content: "\61";
}
.vf-icon-4g:before {
  content: "\62";
}
.vf-icon-4g-plus:before {
  content: "\63";
}
.vf-icon-24-7-support:before {
  content: "\64";
}
.vf-icon-360-degree-view:before {
  content: "\65";
}
.vf-icon-accessoires:before {
  content: "\66";
}
.vf-icon-add-ons-boost:before {
  content: "\67";
}
.vf-icon-add-or-plus:before {
  content: "\68";
}
.vf-icon-admin:before {
  content: "\69";
}
.vf-icon-analyst-view:before {
  content: "\6a";
}
.vf-icon-android:before {
  content: "\6b";
}
.vf-icon-apps:before {
  content: "\6c";
}
.vf-icon-arrow-down:before {
  content: "\6d";
}
.vf-icon-arrow-left:before {
  content: "\6e";
}
.vf-icon-arrow-right:before {
  content: "\6f";
}
.vf-icon-arrow-up:before {
  content: "\70";
}
.vf-icon-attachment:before {
  content: "\71";
}
.vf-icon-auto-top-up:before {
  content: "\72";
}
.vf-icon-bar-chart:before {
  content: "\73";
}
.vf-icon-battery:before {
  content: "\74";
}
.vf-icon-bill-or-report:before {
  content: "\75";
}
.vf-icon-birthday-greeting:before {
  content: "\76";
}
.vf-icon-block:before {
  content: "\77";
}
.vf-icon-blog:before {
  content: "\78";
}
.vf-icon-broadband:before {
  content: "\79";
}
.vf-icon-broadband-device:before {
  content: "\7a";
}
.vf-icon-bundles:before {
  content: "\41";
}
.vf-icon-business:before {
  content: "\42";
}
.vf-icon-business-phone:before {
  content: "\43";
}
.vf-icon-calculator:before {
  content: "\44";
}
.vf-icon-calendar:before {
  content: "\45";
}
.vf-icon-camera:before {
  content: "\46";
}
.vf-icon-careers:before {
  content: "\47";
}
.vf-icon-case-study:before {
  content: "\48";
}
.vf-icon-charity-giving:before {
  content: "\49";
}
.vf-icon-chat:before {
  content: "\4a";
}
.vf-icon-cherries-points:before {
  content: "\4b";
}
.vf-icon-chevron-down:before {
  content: "\4c";
}
.vf-icon-chevron-left:before {
  content: "\4d";
}
.vf-icon-chevron-right:before {
  content: "\4e";
}
.vf-icon-chevron-up:before {
  content: "\4f";
}
.vf-icon-click-collect:before {
  content: "\50";
}
.vf-icon-clock-or-timed:before {
  content: "\51";
}
.vf-icon-close:before {
  content: "\52";
}
.vf-icon-cloud-download:before {
  content: "\53";
}
.vf-icon-cloud-hosting:before {
  content: "\54";
}
.vf-icon-cloud-upload:before {
  content: "\55";
}
.vf-icon-comment:before {
  content: "\56";
}
.vf-icon-community-or-foundation:before {
  content: "\57";
}
.vf-icon-compass:before {
  content: "\58";
}
.vf-icon-complaints:before {
  content: "\59";
}
.vf-icon-completed:before {
  content: "\5a";
}
.vf-icon-connectivity:before {
  content: "\30";
}
.vf-icon-consultant:before {
  content: "\31";
}
.vf-icon-contact-us:before {
  content: "\32";
}
.vf-icon-contactless-payment:before {
  content: "\33";
}
.vf-icon-contacts:before {
  content: "\34";
}
.vf-icon-cost-check:before {
  content: "\36";
}
.vf-icon-counrty-or-international:before {
  content: "\37";
}
.vf-icon-cpu:before {
  content: "\38";
}
.vf-icon-customer-care:before {
  content: "\39";
}
.vf-icon-dashboard:before {
  content: "\21";
}
.vf-icon-data:before {
  content: "\22";
}
.vf-icon-data-sharing:before {
  content: "\23";
}
.vf-icon-deals:before {
  content: "\24";
}
.vf-icon-delete:before {
  content: "\25";
}
.vf-icon-delivery:before {
  content: "\26";
}
.vf-icon-desktop:before {
  content: "\27";
}
.vf-icon-device-guide:before {
  content: "\28";
}
.vf-icon-document:before {
  content: "\2a";
}
.vf-icon-download:before {
  content: "\2b";
}
.vf-icon-edit:before {
  content: "\2c";
}
.vf-icon-enterprise:before {
  content: "\2d";
}
.vf-icon-entertainment:before {
  content: "\2e";
}
.vf-icon-environment:before {
  content: "\2f";
}
.vf-icon-error-circle:before {
  content: "\3a";
}
.vf-icon-error-simple:before {
  content: "\3b";
}
.vf-icon-extras-and-services:before {
  content: "\3d";
}
.vf-icon-family:before {
  content: "\3e";
}
.vf-icon-file-type-pdf:before {
  content: "\40";
}
.vf-icon-file-type-xls:before {
  content: "\5b";
}
.vf-icon-file-type-zip:before {
  content: "\5d";
}
.vf-icon-filter:before {
  content: "\5e";
}
.vf-icon-finance:before {
  content: "\5f";
}
.vf-icon-fixed-line:before {
  content: "\60";
}
.vf-icon-folder:before {
  content: "\7b";
}
.vf-icon-free-delivery:before {
  content: "\7c";
}
.vf-icon-generic-tariff-plan:before {
  content: "\7d";
}
.vf-icon-grid-view:before {
  content: "\7e";
}
.vf-icon-healty-living:before {
  content: "\5c";
}
.vf-icon-help:before {
  content: "\e000";
}
.vf-icon-important-numbers:before {
  content: "\e002";
}
.vf-icon-info-circle:before {
  content: "\e003";
}
.vf-icon-infographic:before {
  content: "\e004";
}
.vf-icon-insights:before {
  content: "\e005";
}
.vf-icon-instagram:before {
  content: "\e006";
}
.vf-icon-instagram-alt:before {
  content: "\e007";
}
.vf-icon-insurance:before {
  content: "\e008";
}
.vf-icon-international-minutes:before {
  content: "\e009";
}
.vf-icon-internet:before {
  content: "\e00a";
}
.vf-icon-internet-configurations:before {
  content: "\e00b";
}
.vf-icon-job-search:before {
  content: "\e00c";
}
.vf-icon-landline-or-call:before {
  content: "\e00d";
}
.vf-icon-large-business:before {
  content: "\e00e";
}
.vf-icon-like:before {
  content: "\e00f";
}
.vf-icon-line-chart:before {
  content: "\e010";
}
.vf-icon-linked-in:before {
  content: "\e011";
}
.vf-icon-list-view:before {
  content: "\e012";
}
.vf-icon-locate-me:before {
  content: "\e013";
}
.vf-icon-location:before {
  content: "\e014";
}
.vf-icon-log-in:before {
  content: "\e015";
}
.vf-icon-log-out:before {
  content: "\e016";
}
.vf-icon-mail-new:before {
  content: "\e017";
}
.vf-icon-mail-read:before {
  content: "\e018";
}
.vf-icon-menu:before {
  content: "\e019";
}
.vf-icon-microphone:before {
  content: "\e01a";
}
.vf-icon-minus-or-less:before {
  content: "\e01b";
}
.vf-icon-minutes:before {
  content: "\e01c";
}
.vf-icon-minutes-sms:before {
  content: "\e01d";
}
.vf-icon-mobile:before {
  content: "\e01e";
}
.vf-icon-mobile-broadband:before {
  content: "\e01f";
}
.vf-icon-multinational:before {
  content: "\e020";
}
.vf-icon-my-vodafone:before {
  content: "\e021";
}
.vf-icon-my-vodafone-app:before {
  content: "\e022";
}
.vf-icon-network-signal:before {
  content: "\e023";
}
.vf-icon-news:before {
  content: "\e024";
}
.vf-icon-notification:before {
  content: "\e025";
}
.vf-icon-number-portability:before {
  content: "\e026";
}
.vf-icon-offer-badge:before {
  content: "\e027";
}
.vf-icon-online-offers:before {
  content: "\e028";
}
.vf-icon-open-24-7:before {
  content: "\e029";
}
.vf-icon-pause:before {
  content: "\e02a";
}
.vf-icon-pause-circle:before {
  content: "\e02b";
}
.vf-icon-payg:before {
  content: "\e02c";
}
.vf-icon-payment:before {
  content: "\e02d";
}
.vf-icon-photos:before {
  content: "\e02e";
}
.vf-icon-pie-chart:before {
  content: "\e02f";
}
.vf-icon-ping:before {
  content: "\e030";
}
.vf-icon-play-arrow:before {
  content: "\e031";
}
.vf-icon-play-circle:before {
  content: "\e032";
}
.vf-icon-pop-out:before {
  content: "\e033";
}
.vf-icon-price-tag:before {
  content: "\e034";
}
.vf-icon-print:before {
  content: "\e035";
}
.vf-icon-privacy:before {
  content: "\e036";
}
.vf-icon-privacy-or-confidential:before {
  content: "\e037";
}
.vf-icon-public-sector:before {
  content: "\e038";
}
.vf-icon-ratings:before {
  content: "\e039";
}
.vf-icon-refresh:before {
  content: "\e03a";
}
.vf-icon-reply:before {
  content: "\e03b";
}
.vf-icon-reports:before {
  content: "\e03c";
}
.vf-icon-return-product:before {
  content: "\e03d";
}
.vf-icon-roaming:before {
  content: "\e03e";
}
.vf-icon-save-go:before {
  content: "\e03f";
}
.vf-icon-saving:before {
  content: "\e040";
}
.vf-icon-screen-size:before {
  content: "\e041";
}
.vf-icon-search:before {
  content: "\e042";
}
.vf-icon-security:before {
  content: "\e043";
}
.vf-icon-senior:before {
  content: "\e044";
}
.vf-icon-settings:before {
  content: "\e045";
}
.vf-icon-shake:before {
  content: "\e046";
}
.vf-icon-share:before {
  content: "\e047";
}
.vf-icon-shopping:before {
  content: "\e048";
}
.vf-icon-shopping-trolley:before {
  content: "\e049";
}
.vf-icon-sim:before {
  content: "\e04a";
}
.vf-icon-sim-swap:before {
  content: "\e04b";
}
.vf-icon-sme:before {
  content: "\e04c";
}
.vf-icon-sms:before {
  content: "\e04d";
}
.vf-icon-social-chat:before {
  content: "\e04e";
}
.vf-icon-social-facebook:before {
  content: "\e04f";
}
.vf-icon-soho:before {
  content: "\e050";
}
.vf-icon-solution-finder:before {
  content: "\e051";
}
.vf-icon-solved:before {
  content: "\e052";
}
.vf-icon-sos-credit:before {
  content: "\e053";
}
.vf-icon-stop:before {
  content: "\e054";
}
.vf-icon-stop-circle:before {
  content: "\e055";
}
.vf-icon-storage:before {
  content: "\e056";
}
.vf-icon-store-offers:before {
  content: "\e057";
}
.vf-icon-student:before {
  content: "\e058";
}
.vf-icon-support:before {
  content: "\e059";
}
.vf-icon-sync:before {
  content: "\e05a";
}
.vf-icon-tablet:before {
  content: "\e05b";
}
.vf-icon-tethering:before {
  content: "\e05c";
}
.vf-icon-text:before {
  content: "\e05d";
}
.vf-icon-tick:before {
  content: "\e05e";
}
.vf-icon-tick-simple:before {
  content: "\e05f";
}
.vf-icon-top-up:before {
  content: "\e060";
}
.vf-icon-topics:before {
  content: "\e061";
}
.vf-icon-touch-screen:before {
  content: "\e062";
}
.vf-icon-tutorials:before {
  content: "\e063";
}
.vf-icon-tv:before {
  content: "\e064";
}
.vf-icon-twitter:before {
  content: "\e065";
}
.vf-icon-twitter-logo:before {
  content: "\e066";
}
.vf-icon-unified-communication:before {
  content: "\e067";
}
.vf-icon-unlimited:before {
  content: "\e068";
}
.vf-icon-upgrade:before {
  content: "\e069";
}
.vf-icon-upload:before {
  content: "\e06a";
}
.vf-icon-users:before {
  content: "\e06b";
}
.vf-icon-video:before {
  content: "\e06c";
}
.vf-icon-viewed:before {
  content: "\e06d";
}
.vf-icon-virtual-device:before {
  content: "\e06e";
}
.vf-icon-vodafone-alerts:before {
  content: "\e06f";
}
.vf-icon-vodafone-store:before {
  content: "\e070";
}
.vf-icon-volume-off:before {
  content: "\e071";
}
.vf-icon-volume-on:before {
  content: "\e072";
}
.vf-icon-warning:before {
  content: "\e073";
}
.vf-icon-web:before {
  content: "\e074";
}
.vf-icon-white-paper:before {
  content: "\e075";
}
.vf-icon-wifi:before {
  content: "\e076";
}
.vf-icon-zoom-in:before {
  content: "\e077";
}
.vf-icon-zoom-out:before {
  content: "\e078";
}
.vf-icon-converged-proposition:before {
  content: "\35";
}
.vf-icon-dislike:before {
  content: "\29";
}
.vf-icon-favourites:before {
  content: "\3c";
}
.vf-icon-home:before {
  content: "\3f";
}
.vf-icon-extend-contract:before {
  content: "\e001";
}
